.blog-listing-container {
  max-width: 1130px;
  margin: 0 auto;
  padding: 50px 0;
}
.blog-listing-container .archive .col-inner {
  -webkit-box-shadow: 0 0 21px rgba(0, 93, 144, 0.15);
          box-shadow: 0 0 21px rgba(0, 93, 144, 0.15);
}
.blog-listing-container .archive .entry-preview .obj-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 991px) {
  .blog-listing-container .archive .entry-preview .obj-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.blog-listing-container .archive .entry-preview .obj-inner .featured-content {
  width: 38%;
  min-width: 38%;
}
@media (max-width: 991px) {
  .blog-listing-container .archive .entry-preview .obj-inner .featured-content {
    width: 100%;
  }
}
.blog-listing-container .archive .entry-preview .obj-inner .featured-content .featured-img {
  height: 100%;
  border: 0;
}
.blog-listing-container .archive .entry-preview .obj-inner .featured-content .featured-img.featured-img-custom {
  background-size: cover;
}
@media (max-width: 991px) {
  .blog-listing-container .archive .entry-preview .obj-inner .featured-content .featured-img {
    padding-bottom: 56.25%;
  }
}
.blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 55px;
}
@media (max-width: 575px) {
  .blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap {
    padding: 2rem;
  }
}
.blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap .entry-content .entry-title {
  margin-bottom: 23px;
}
.blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap .entry-content .entry-title a {
  color: #005D90;
  text-decoration: none;
  font-size: 1.111rem;
}
.blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap .entry-content .entry-title a:hover {
  text-decoration: none;
}
.blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap .preview-excerpt {
  font-family: "Lato", sans-serif;
}
.blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap .arrow-link {
  font-size: 1rem;
  font-weight: 700;
  color: #005D90;
  text-decoration: underline;
}
.blog-listing-container .archive .entry-preview .obj-inner .entry-content-wrap .arrow-link .obj-i-wrap {
  vertical-align: middle;
  padding-left: 10px;
}

.blog-post-single .secondary-row-2-header {
  margin-bottom: 0;
}
.blog-post-single .obj-title-header {
  margin-bottom: 45px;
}
.blog-post-single .obj-title-header .obj-title {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}
.blog-post-single .obj-title-header .obj-title:after {
  display: none;
}
.blog-post-single .obj-title-header .obj-title span {
  position: relative;
  display: inline-block;
}
.blog-post-single .obj-title-header .obj-title span:after {
  content: "";
  height: 5px;
  display: block;
  margin: 20px auto 0 auto;
  width: 80%;
  background-color: #FCC916;
}
.blog-post-single .blogpost-single .blog-single-image {
  float: left;
  margin: 0 80px 70px 0;
  max-width: 480px;
  height: auto;
}
@media (max-width: 1199px) {
  .blog-post-single .blogpost-single .blog-single-image {
    margin: 0 auto 60px auto;
    float: none;
  }
}
.blog-post-single .blogpost-single .blog-single-image img {
  -webkit-box-shadow: 0 0 21px rgba(0, 93, 144, 0.15);
          box-shadow: 0 0 21px rgba(0, 93, 144, 0.15);
  width: 100%;
  height: auto;
}
.blog-post-single .blogpost-single h1, .blog-post-single .blogpost-single h2, .blog-post-single .blogpost-single h3, .blog-post-single .blogpost-single h4, .blog-post-single .blogpost-single h5, .blog-post-single .blogpost-single h6 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.blog-post-single .blogpost-single .bottom-p {
  margin-top: 80px;
  font-family: "Montserrat", sans-serif;
  font-size: 1rem;
}
.blog-post-single .blogpost-single .bottom-p .arrow-link-reverse {
  font-size: 1rem;
  font-weight: 700;
  color: #005D90;
  text-decoration: underline;
}
.blog-post-single .blogpost-single .bottom-p .arrow-link-reverse .obj-i-wrap {
  vertical-align: middle;
  padding-right: 10px;
}

ul.wrap-imgs li {
  width: 282px;
  height: 146px;
  position: relative;
}
ul.wrap-imgs li img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.obj-contact-info-map-hours {
  padding-bottom: 70px;
}
@media (max-width: 991px) {
  .obj-contact-info-map-hours {
    padding-bottom: 60px;
  }
}
.obj-contact-info-map-hours .hours-container {
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.obj-contact-info-map-hours .hours-container .inner {
  max-width: 576px;
  width: 100%;
  margin: 0 auto;
  color: #444444;
  font-weight: 500;
  padding: 70px 15px 0 15px;
}
@media (max-width: 991px) {
  .obj-contact-info-map-hours .hours-container .inner {
    padding-top: 60px;
  }
}
.obj-contact-info-map-hours .hours-container .inner span.title {
  display: block;
  color: #233A7B;
  font-size: 32px;
  margin-bottom: 18px;
  font-weight: 800;
}
.obj-contact-info-map-hours .hours-container .inner .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-bottom: 5px;
}
@media (max-width: 399px) {
  .obj-contact-info-map-hours .hours-container .inner .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
    margin-bottom: 10px;
  }
}
.obj-contact-info-map-hours .hours-container .inner .item:last-child {
  margin-bottom: 0;
}
.obj-contact-info-map-hours .hours-container .inner .item span.sep {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 1px;
  background: #ccc;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
@media (max-width: 399px) {
  .obj-contact-info-map-hours .hours-container .inner .item span.sep {
    display: none;
  }
}
.obj-contact-info-map-hours .hours-container .inner .item.current {
  font-weight: 600;
}

.hours-extra-padding .obj-contact-info-map-hours {
  padding-bottom: 140px;
}
@media (max-width: 991px) {
  .hours-extra-padding .obj-contact-info-map-hours {
    padding-bottom: 120px;
  }
}

.obj-holder-regional-banner {
  position: relative;
  padding: 150px 0 200px 0;
}
@media (max-width: 1199px) {
  .obj-holder-regional-banner {
    padding: 100px 0 150px 0;
  }
}
@media (max-width: 991px) {
  .obj-holder-regional-banner {
    padding: 80px 0 130px 0;
  }
}
@media (max-width: 767px) {
  .obj-holder-regional-banner {
    padding: 60px 0 110px 0;
  }
}
@media (max-width: 575px) {
  .obj-holder-regional-banner {
    padding: 60px 0;
  }
}
.obj-holder-regional-banner figure.bg-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
}
.obj-holder-regional-banner figure.bg-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.obj-holder-regional-banner .obj-inner {
  position: relative;
}
.obj-holder-regional-banner .obj-inner .text-container {
  width: 50%;
}
@media (max-width: 1199px) {
  .obj-holder-regional-banner .obj-inner .text-container {
    width: 60%;
  }
}
@media (max-width: 991px) {
  .obj-holder-regional-banner .obj-inner .text-container {
    width: 80%;
  }
}
@media (max-width: 767px) {
  .obj-holder-regional-banner .obj-inner .text-container {
    width: 100%;
  }
}
.obj-holder-regional-banner .obj-inner .text-container .obj-title {
  color: #fff;
  margin-bottom: 1rem;
}
@media (min-width: 1700px) {
  .obj-holder-regional-banner .obj-inner .text-container .obj-title {
    font-size: 4.278rem;
  }
}
.obj-holder-regional-banner .obj-inner .text-container .obj-title-sub {
  color: #fff;
  font-size: 1.222rem;
  font-weight: 400;
  line-height: 1.3181;
}
@media (max-width: 767px) {
  .obj-holder-regional-banner .obj-inner .text-container .obj-title-sub {
    font-size: 1.111rem;
  }
}
@media (max-width: 575px) {
  .obj-holder-regional-banner .obj-inner .text-container .obj-title-sub {
    font-size: 1rem;
  }
}

@media (min-width: 1430px) {
  .heading-size-50 .obj-title {
    font-size: 50px;
  }
}
.heading-size-50 .obj-title:after {
  content: "";
  height: 5px;
  display: block;
  margin-top: 30px;
  pointer-events: none;
  background-color: #FCC916;
  width: 80%;
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
}

.obj-holder-text-anchored-image {
  position: relative;
}
.obj-holder-text-anchored-image .obj-inner {
  position: relative;
}
.obj-holder-text-anchored-image .obj-inner .text-container {
  width: 50%;
  position: relative;
  padding: 75px 60px 60px 0;
  font-family: "Lato", sans-serif;
  font-size: 1.111rem;
  color: #005D90;
}
@media (max-width: 1199px) {
  .obj-holder-text-anchored-image .obj-inner .text-container {
    font-size: 1rem;
  }
}
@media (max-width: 991px) {
  .obj-holder-text-anchored-image .obj-inner .text-container {
    width: 100%;
    padding: 60px 0;
  }
}
.obj-holder-text-anchored-image .obj-inner .text-container:before {
  content: "";
  background: #FCC916;
  position: absolute;
  top: 0;
  left: -999px;
  right: -140px;
  bottom: 0;
  z-index: -1;
}
.obj-holder-text-anchored-image .obj-inner .text-container .headings .obj-title {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  margin-bottom: 22px;
}
@media (min-width: 992px) {
  .obj-holder-text-anchored-image .obj-inner .text-container .headings .obj-title {
    font-size: 2rem;
  }
}
@media (min-width: 1430px) {
  .obj-holder-text-anchored-image .obj-inner .text-container .headings .obj-title {
    font-size: 2.778rem;
  }
}
.obj-holder-text-anchored-image .obj-inner .text-container .headings .obj-title-sub {
  font-family: "Lato", sans-serif;
  font-style: italic;
  font-size: 1.111rem;
  font-weight: 700;
  color: #005D90;
  margin-bottom: 26px;
}
.obj-holder-text-anchored-image .obj-inner .text-container .headings:after {
  content: "";
  width: 80%;
  max-width: 150px;
  height: 6px;
  background: #fff;
  display: block;
  margin-bottom: 26px;
}
.obj-holder-text-anchored-image .obj-inner figure.image-container {
  margin: 0;
  width: 50vw;
  height: auto;
  position: absolute;
  top: 135px;
  right: 0;
}
@media (max-width: 991px) {
  .obj-holder-text-anchored-image .obj-inner figure.image-container {
    width: 100vw;
    position: relative;
    top: auto;
    right: auto;
  }
}
.obj-holder-text-anchored-image .obj-inner figure.image-container img {
  width: 100%;
  height: auto;
}

.obj-google-reviews-carousel {
  position: relative;
  background: rgb(0, 64, 101);
  background: -webkit-gradient(linear, left top, right top, from(rgb(0, 64, 101)), to(rgb(0, 110, 169)));
  background: linear-gradient(90deg, rgb(0, 64, 101) 0%, rgb(0, 110, 169) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#004065",endColorstr="#006ea9",GradientType=1);
}
.obj-google-reviews-carousel:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 10.142%;
  background: rgb(0, 69, 107);
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 69, 107, 0)), to(rgb(0, 93, 144)));
  background: linear-gradient(90deg, rgba(0, 69, 107, 0) 0%, rgb(0, 93, 144) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00456b",endColorstr="#005d90",GradientType=1);
  opacity: 1;
  pointer-events: none;
  -webkit-transition: width ease 0.3s;
  transition: width ease 0.3s;
}
@media (max-width: 1429px) {
  .obj-google-reviews-carousel:after {
    width: 10%;
  }
}
.obj-google-reviews-carousel .obj-inner > .container-special {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: calc(100vw - 72px - 72px);
}
@media (max-width: 1199px) {
  .obj-google-reviews-carousel .obj-inner > .container-special {
    max-width: calc(100vw - 40px - 40px);
  }
}
@media (max-width: 575px) {
  .obj-google-reviews-carousel .obj-inner > .container-special {
    max-width: 100vw;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 168px;
     -moz-column-gap: 168px;
          column-gap: 168px;
}
@media (max-width: 1699px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper {
    -webkit-column-gap: 120px;
       -moz-column-gap: 120px;
            column-gap: 120px;
  }
}
@media (max-width: 1429px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper {
    -webkit-column-gap: 80px;
       -moz-column-gap: 80px;
            column-gap: 80px;
  }
}
@media (max-width: 1199px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper {
    -webkit-column-gap: 60px;
       -moz-column-gap: 60px;
            column-gap: 60px;
  }
}
@media (max-width: 991px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper {
    display: block;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container {
  position: relative;
  width: 100%;
  max-width: 574px;
  color: #fff;
}
@media (max-width: 1429px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container {
    max-width: 418px;
  }
}
@media (max-width: 991px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container {
    width: 100%;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: none;
    margin-bottom: 40px;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .obj-title {
  color: #fff;
  margin: 0;
  font-weight: 900;
}
@media (min-width: 992px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .obj-title {
    font-size: 2rem;
  }
}
@media (min-width: 1430px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .obj-title {
    font-size: 2.778rem;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .obj-title:after {
  content: "";
  width: 80%;
  max-width: 150px;
  height: 6px;
  background: #FCC916;
  display: block;
  margin-top: 26px;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .faux-nav {
  margin: 46px 0 0 0;
  padding: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 21px;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .faux-nav .nav-btn {
  width: 33px;
  min-width: 33px;
  height: 33px;
  border-radius: 50%;
  background: #FCC916;
  color: #005D90;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  pointer-events: auto;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8.065' height='13.694' viewBox='0 0 8.065 13.694'%3E%3Cpath id='Icon_ionic-ios-arrow-back' data-name='Icon ionic-ios-arrow-back' d='M2.262,6.559,7.227,1.6A.938.938,0,0,0,5.9.274L.273,5.9A.936.936,0,0,0,.246,7.188l5.649,5.66a.938.938,0,1,0,1.328-1.324Z' transform='translate(0.313 0.321)' fill='%23005d90' stroke='%23005d90' stroke-width='0.5'/%3E%3C/svg%3E");
  background-position: 11px center;
  background-repeat: no-repeat;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .faux-nav .nav-btn.nav-next {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .faux-nav .nav-btn .obj-svg-holder {
  line-height: 0;
  vertical-align: middle;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .faux-nav .nav-btn .obj-svg-holder .obj-svg-wrap {
  line-height: 0;
  vertical-align: middle;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .text-container .faux-nav .nav-btn .obj-svg-holder .obj-svg-wrap svg {
  line-height: 0;
  vertical-align: middle;
  width: auto;
  height: 14.36px;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 438px;
  position: relative;
}
@media (max-width: 1429px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container {
    width: 58%;
    -ms-flex-preferred-size: 58%;
        flex-basis: 58%;
  }
}
@media (max-width: 991px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container {
    width: 100%;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}
@media (max-width: 767px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container {
    height: auto;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel {
  width: auto;
  position: absolute;
  right: -999px;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}
@media (max-width: 767px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel {
    right: 0;
    position: relative;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item {
  width: 552px;
  height: 402px;
  margin-top: 36px;
  background: #005D90;
  border: 1px solid #fff;
  border-radius: 10px;
  color: #fff;
  padding: 76px 40px 48px 40px;
  position: relative;
}
@media (max-width: 767px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item {
    width: 100%;
  }
}
@media (max-width: 575px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item {
    height: 395px;
    padding: 50px 20px 30px 20px;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item > .inner {
  height: 100%;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-author-image {
  position: absolute;
  top: -34px;
  left: 40px;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-author-image .author-image {
  width: 70px;
  height: 70px;
  background-size: 100% 100%;
  overflow: hidden;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.6rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 28px;
}
@media (max-width: 767px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header {
    margin-bottom: 20px;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header .testimonial-author {
  margin: 0;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header .testimonial-author .testimonial-author-name a {
  font-size: 28px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
}
@media (max-width: 767px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header .testimonial-author .testimonial-author-name a {
    font-size: 26px;
  }
}
@media (max-width: 575px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header .testimonial-author .testimonial-author-name a {
    font-size: 24px;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header .testimonial-rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3.4px;
  color: #005D90;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-header .testimonial-rating .stars {
  display: inline-block;
  width: 164px;
  height: 27px;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content {
  overflow: auto;
  padding-right: 40px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 1rem;
  width: 100%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media (max-width: 767px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content {
    padding-right: 30px;
  }
}
@media (max-width: 575px) {
  .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content {
    padding-right: 20px;
  }
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content p, .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content ul, .obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content ol {
  font-size: inherit;
  line-height: inherit;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content::-webkit-scrollbar {
  width: 0.6rem;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content::-webkit-scrollbar-thumb {
  background-color: #FCC916;
  border-radius: 10px;
}
.obj-google-reviews-carousel .obj-inner .reviews-wrapper .reviews-container .owl-carousel .owl-stage-outer .owl-stage .owl-item .testimonial-item .testimonial-body .testimonial-content::-webkit-scrollbar-track {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: inset 0px 0px 100px #fff;
          box-shadow: inset 0px 0px 100px #fff;
}

@media (min-width: 992px) {
  .pt-lg-150 {
    padding-top: 150px;
  }
}
@media (min-width: 1200px) {
  .pt-xl-200 {
    padding-top: 200px;
  }
}
#footer .footers.footer-contact {
  background: #005D90;
  color: #fff;
  text-transform: none;
  margin-bottom: 28px;
}
#footer .footers.footer-contact .text-container {
  font-family: "Lato", sans-serif;
  font-size: 1.389rem;
  font-weight: 400;
}
@media (max-width: 991px) {
  #footer .footers.footer-contact .text-container {
    padding-bottom: 40px;
  }
}
#footer .footers.footer-contact .text-container a {
  color: #fff;
}
#footer .footers.footer-contact .text-container .obj-title {
  display: block;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 1.667rem;
  font-weight: 700;
  text-transform: none;
  margin: 0 0 48px 0;
}
@media (min-width: 992px) {
  #footer .footers.footer-contact .text-container .obj-title {
    font-size: 2rem;
  }
}
@media (min-width: 1430px) {
  #footer .footers.footer-contact .text-container .obj-title {
    font-size: 2.778rem;
  }
}
#footer .footers.footer-contact .text-container .obj-title:after {
  content: "";
  width: 80%;
  max-width: 150px;
  height: 6px;
  background: #FCC916;
  display: block;
  margin-top: 26px;
}
#footer .footers.footer-contact .text-container .obj-title-sub {
  display: block;
  font-family: "Lato", sans-serif;
  font-size: 1.556rem;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 20px 0;
}
@media (max-width: 991px) {
  #footer .footers.footer-contact .text-container .obj-title-sub {
    font-size: 1.333rem;
  }
}
#footer .footers.footer-contact .text-container .obj-i-wrap {
  font-size: 18px;
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:not([type=checkbox]), #footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea {
  background: #005D90;
  border: 1px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 6px 6px rgba(0, 0, 0, 0.16);
          box-shadow: inset 0 6px 6px rgba(0, 0, 0, 0.16);
  padding: 19.5px 21px;
  color: #fff;
  outline: none;
  font-size: 1rem;
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:not([type=checkbox])::-webkit-input-placeholder, #footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:not([type=checkbox])::-moz-placeholder, #footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::-moz-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:not([type=checkbox]):-ms-input-placeholder, #footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:not([type=checkbox])::-ms-input-placeholder, #footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:not([type=checkbox])::placeholder, #footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::placeholder {
  color: rgba(255, 255, 255, 0.8);
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox {
  background: #005D90;
  border: 1px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 6px 6px rgba(0, 0, 0, 0.16);
          box-shadow: inset 0 6px 6px rgba(0, 0, 0, 0.16);
  padding: 40px;
  outline: none;
}
@media (max-width: 575px) {
  #footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox {
    padding: 19.5px 21px;
  }
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox .gchoice input[type=checkbox] {
  width: 19px;
  height: 19px;
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox .gchoice label {
  font-size: 1rem;
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_footer {
  margin: 0;
  padding: 70px 0 0 0;
  text-align: center;
}
@media (max-width: 991px) {
  #footer .footers.footer-contact .form-container .gform_wrapper form .gform_footer {
    padding: 40px 0 0 0;
  }
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_footer .gform_button {
  dispaly: inline-block;
  position: relative;
  font-weight: 700;
  border-radius: 50px;
  padding: 10px 57px;
  margin: 0;
  font-size: 20px;
  background-color: #FCC916;
  color: #005D90;
  font-family: "Montserrat", sans-serif;
  text-transform: capitalize;
  border: 0;
  cursor: pointer;
  -webkit-transition: color ease 0.3s, background-color ease 0.3s;
  transition: color ease 0.3s, background-color ease 0.3s;
}
#footer .footers.footer-contact .form-container .gform_wrapper form .gform_footer .gform_button:hover {
  background-color: #fff;
}